Loading...
Searching...
No Matches
Dune::BaseGetSuperLUType< T > Struct Template Reference

`#include <dune/istl/supermatrix.hh>`

Inheritance diagram for Dune::BaseGetSuperLUType< T >:

## Static Public Attributes

static const Dtype_t | type

## Member Data Documentation

## type

template<class T>

const Dtype_t Dune::BaseGetSuperLUType< T >::type

static

The documentation for this struct was generated from the following file:

- supermatrix.hh